[Monetdb-developers] Error compiling MEL w/ flex 2.5.33 & bison 2.3

Fabian Groffen Fabian.Groffen at cwi.nl
Mon Oct 2 18:55:29 CEST 2006


Just chiming in here

On 02-10-2006 18:20:28 +0200, Riham wrote:
> Any Idea?

Out of curiosity, because you seem to have a very bleeding edge system
(autoconf 2.60 and bison 2.3), what is the output of the following
commands?

gcc --version
bison --version
flex --version




More information about the developers-list mailing list